.PersonalAccountsSidebar .sppb-column {
	background-color: #ffffff !important;
}

.CheckReorderingContainer .CheckReorderingContainerRow .sppb-column {
	background-color: #38ba9b !important;
}

.NewMobileBankingSiteRightSection {
	display: block;
	margin: 0px 0px 4px 0px;
	padding: 20px 40px;
	background: #000;
	color: #FFF;
}

.NewMobileBankingSiteLeftSection h1 {
	display: block;
	background: #004871;
	color: #FFF;
	padding: 20px;
	margin: 0px 0px 40px 0px;
	padding: 20px;
	font-size: 67px;
}

.NewMobileBankingSiteLeftSection h2 {
	display: block;
	color: #004871;
	padding: 20px;
	margin: 0px 0px 20px 0px;
	padding: 20px 20px 20px 0px;
	font-size: 47px;
	font-weight: bold;
}

.NewMobileBankingSiteLeftSection h3 {
	display: block;
	padding: 20px;
	margin: 0px 0px 20px 0px;
	padding: 20px 20px 20px 0px;
	font-size: 37px;
	font-weight: bold;
}

#sp-menu nav {
	display: block;
	width: 100%;
}

#sp-menu ul.sp-megamenu-parent {
	display: flex !important;
	width: 100%;
	flex-flow: row nowrap;
	justify-content: space-between;
	align-items: center;
	align-content: center;
}

#sp-menu ul.sp-megamenu-parent>li:not(:last-child) {
	margin-right: 0px;
}

#sp-menu ul.sp-megamenu-parent>li a,
#sp-menu ul.sp-megamenu-parent>li span {
	margin: 0px;
	padding: 0px;
}

#sp-page-builder .finatic-advance-tab.about_us_top_tabs .sppb-tab-pane>div {
	max-width: 100%;
	flex: 0 0 100%;
}

@media (max-width: 991px) {
	#sp-menu ul.sp-megamenu-parent {
		display: none !important;
	}
}

@media (max-width: 575px) {
	#sp-logo-wrap div.row>div.col-6 {
		width: 100% !important;
	}

	#sp-logo .logo,
	#sp-logo-right .sp-column {
		align-items: center;
		align-content: center;
		justify-content: center;
		margin: 0px 0px 10px 0px;
	}

	.acsb-trigger {
		top: 95% !important;
		bottom: unset !important;
	}
}